opengl ...

Allgemeine c't-Sim Themen

Moderator: Moderatoren Team

Antworten
deviloz
Friends of Marvin
Friends of Marvin
Beiträge: 3
Registriert: 27 Mär 2006, 18:13

opengl ...

Beitrag von deviloz » 27 Mär 2006, 19:41

hallo,

kann jemand mich weiterhelfen... ich habe stundenlang gesurft und kann leider nicht herausfinden... als ich ctsim und ctbot in eclipse 3.1 geladen habe und gestartet, da kommt fehlermeldung, dass ich opengl 1.2 habe und wird aber 1.3 benötigt....obwohl es trotzdem läuft... ich benutze suse (grafikkarte: ati radeon 9700 [notebook]). also kennt jemand den link oder "aufklärung" wie diese fehlermeldung beseitigen kann...

danke für schnelle hilfe,

greetz
deviloz

Viviatis
Friends of Gort
Friends of Gort
Beiträge: 56
Registriert: 19 Feb 2006, 12:28
Wohnort: Berlin

Beitrag von Viviatis » 27 Mär 2006, 20:12

Hallo deviloz,

ich glaube, das hängt stark davon ab, ob Du einen Treiber für Deinen Grafikchipsatz hast der das auch unterstützt. Ich habe leider keine Erfahrungen mit ATI, aber entsprechende Erfahrungen mit anderen Karten.

Kurz gesagt: Wenn Deine Karte opengl xyz unterstützt, dann muß der Treiber das eben auch können, ansonsten wird eben nur xyy bestätigt.

Weiter kann ich jetzt leider auch nicht helfen.

Gruß,

Viviatis

Tobias78
Friends of Gort
Friends of Gort
Beiträge: 90
Registriert: 11 Feb 2006, 13:50
Wohnort: Hamburg

Beitrag von Tobias78 » 27 Mär 2006, 22:04

Probier's mal mit diesem Treiber.

deviloz
Friends of Marvin
Friends of Marvin
Beiträge: 3
Registriert: 27 Mär 2006, 18:13

Beitrag von deviloz » 28 Mär 2006, 17:10

hallo tobias78,

mit diese link klappt es nicht. es gibt dort nur [back-button] und [start new session-button] und passiert nix...

greetz
deviloz

Tobias78
Friends of Gort
Friends of Gort
Beiträge: 90
Registriert: 11 Feb 2006, 13:50
Wohnort: Hamburg

Beitrag von Tobias78 » 28 Mär 2006, 18:00

sorry, da hab ich wohl meine Session ID mitgeliefert die ungültig geworden ist. Dann mußt du dich wohl oder übel durchklicken:
von https://support.ati.com/ics Drivers + Software -> Linux... -> Radeon 8500 and higher -> ATI Proprietary Linux x86 Display Drivers

deviloz
Friends of Marvin
Friends of Marvin
Beiträge: 3
Registriert: 27 Mär 2006, 18:13

Beitrag von deviloz » 29 Mär 2006, 20:07

ja danke, da habe ich mal dort gesurft...und paar daten geholt... und trotzdem habe ich lang gequält...doch erfolgreich, dank durch supererklärung aus www.suse-forum.de

nun kann ich genervte fehlermeldung endlich vergessen!


nächste woche beginne ich mit meine partner ein bot zusammenbasteln!!! es wird dann bestimmt spannend!!!

greetz
deviloz

Antworten